<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tok_script_cipheracti.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You have entered the correct number!</Source>
      <Dest>正しい数字を入力した！</Dest>
    </String>
    <String List="0">
      <Source>You have entered the incorrect number!</Source>
      <Dest>間違った数字を入力した！</Dest>
    </String>
    <String List="0">
      <Source>You have failed the trial!</Source>
      <Dest>試練に失敗した！</Dest>
    </String>
  </Content>
</SSTXMLRessources>